@charset "utf-8";
/* CSS Document */
/*————————————首页—————————————*/
/*顶部专题翻图*/
.slidebar li { background: rgba(0,0,0,0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #30000000,endColorstr = #30000000); color: #FFF; overflow: hidden; }
.slidebar li { float: left; margin-right: 1px; width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 10px; cursor: pointer; }
.slidebar li.on { background: rgba(255,255,255,0.5); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #50FFFFFF,endColorstr = #50FFFFFF); color: #000; font-weight: 700; }
.slidebar { position: absolute; top: 5px; right: 4px; }
#slidesImgs li { width:1000px;display: none; }

.wei{ padding:9px 10px;}
.border_G{ border-bottom:1px solid #d80a17;}
.box_top{ width:207px;height:80px;overflow:hidden;}

#index .channel_title0{ /*background:url(20140919_01.gif) repeat-x;*/ border-left:7px solid #D80A17;height:24px; line-height:24px; font-weight:bold;font-size:16px; font-family:"微软雅黑"; padding:0 15px; letter-spacing:2px; float:left; display:inline; }
#index .channel_title0 a{ color:#444;}
#index .channel_title0 a:hover{ color:#990000; text-decoration:none;}
/*#index .border_g{ border-bottom:2px solid #179439;}
#index .channel_r{background:url(20140919_02.gif) no-repeat; width:7px; height:33px;float:left; display:inline;}*/
#index #part1 .hot_new{width:778px;}
#index #part1 .hot_new li{ float:left; display:inline; margin-right:20px;}
#index #part1 .wei li{ float:left; display:inline; margin:0 18px; white-space:nowrap;}
#index #part2 .right{ width:346px; height:400px; padding:10px;}
#index #part2 .right .new1{color:#169939;font-size:14px; font-weight:bold;line-height:30px; padding-left:1em;}
/*#part2 .right .new1 a{color:#169939;}*/
#index #index #part2 .right .new1 a,#index #part3 .right .channel_title0 a{color:#444;}
#index #part3 .channel,#index #part2 .channel,#index #part4 .channel,#index #part6 .channel{background:url(20140919_03.gif) repeat-x bottom; padding-bottom:10px;}
#index #part3 .left{width:710px;}
#index #part3 .left .part1 .box{width:337px;}
#index #part3 .left .part1 .box li{width:305px;}
#index #part3 .left .part3{ height:298px;}
#index #part3 .right .title_bg{ position:absolute; width:100%;height:22px;line-height:22px;top:123px; left:0;background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #99000000,endColorstr = #99000000);text-align:center;}
#index #part3 .right .channel_title0{/* background:url(20140922_01.gif) no-repeat left;*/ height:24px; line-height:24px; font-weight:bold;font-size:16px; font-family:"微软雅黑"; padding:0 20px; letter-spacing:2px; float:left; display:inline; margin-bottom:10px;/*border-bottom:2px solid #18923b;*/}
/*#index #part3 .right .channel_title0 a{ color:#18923b;}*/
#index #part3 .right .channel_title0 a:hover{ color:#990000; text-decoration:none;}
#index #part3 .right{width:278px;}
#index #part3 .part2 .channel{/*background:url(20140922_02.png) no-repeat 120px 50%;*/ background:none!important;padding-bottom:0; margin:10px;}
#index #part4{/*background:url(20140923_03.png) no-repeat;*/ height:480px;}
#index #part5 .channel{ border-bottom:1px solid #ccc;}
#index #part4 .left{width:335px;}
#index #part4 .left .pic li{ width:147px; height:149px;float:left; display:inline; margin:0 10px;}
#index #part4 .right{width:629px;}
#index #part5 .left,#index #part5 .right{width:482px;}
#index #part6{ height:296px;}
#index #part6 .channel{ width:978px; margin:10px;}
#index #part6 .box{width:335px;}
#index #part6 .channel_title2{font-weight:bold; font-size:14px;padding:5px;/* margin-left:10px;*/float:left; display:inline;}
#index #part6 .left{ white-space:nowrap; width:684px;}
#index #part6 .left .part1 li{ float:left; display:inline; padding-right:14px;}
#index #part6 .left .part2 li{ float:left; display:inline; padding-right:10px;}
#index #part6 .left li{ float:left; display:inline;}
#index #part6 .right{width:280px;}

/*翻图样式*/
#index #fantu{position:relative; width:600px; height:400px;}  
#index #fantu img{width:600px; height:400px;} 
#index #fantu .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
#index #fantu .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
#index #fantu .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
#index #fantu .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
#index #fantu .btn a:hover,#index #fantu .btn a.current{  cursor:pointer;background:#fc114a;}  
/*#fantu .fPic{ position:absolute; left:0px; top:0px; }  */
#index #fantu .fbg_point{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
#index #fantu .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:40px; line-height:40px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
#index #fantu .shadow a{ text-decoration:none;color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}
#index #fantu .shadow a:hover{ color:#990000;}
#index #fantu .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
#index #fantu .fcon img{ display:block; }  
#index #fantu .fbg{bottom:15px; left:500px; position:absolute; height:21px;z-index: 200; }  
#index #fantu .fbg div{margin:10px auto 0;overflow:hidden;zoom:1;height:14px}    
#index #fantu .fbg_point a{position:relative; display:inline; width:10px; height:10px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
#index #fantu .fbg_point .current,#index #fantu .fbg_point a:hover{background:#0772a6;}    
#index #fantu .fbg_point img{display:none}    
#index #fantu .fbg_point i{display:none; font-style:normal; }    
#index #fantu .prev,#index #fantu .next{position:absolute;width:40px;height:74px;background: url(focus_btn.png) no-repeat;}
#index #fantu .prev{top:150px; left:0px;background-position:0 -74px; cursor:pointer; }  
#index #fantu .next{top:150px; right:0px;background-position:-40px -74px;  cursor:pointer;}
#index #fantu .prev:hover{  background-position:0 0; }  
#index #fantu .next:hover{  background-position:-40px 0;}  

/*民族翻页样式*/
#index .tab{position:relative;width:331px; height:230px;margin-top:25px;}
#index .slide{width:331px;overflow:hidden;position:relative;}
#index .slide-ul{position:relative;width:8640px;}
#index .slide-ul .pic{width:100px; height:110px; margin:0 5px; float:left; display:inline; text-align:center;}
#index .slide-ul li{display:inline;float:left;width:331px;height:230px;}
/*.slide-ul a{display:block;width:230px;height:350px;overflow:hidden;color:#000;}*/
#index .slide-ul .pic-txt{display:block;bottom:-30px;position:relative;width:220px;height:30px;margin:-30px 0 0;padding:0 5px;font:14px/30px Microsoft YaHei;text-align:center;z-index:1;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#80000000,endColorstr=#80000000);cursor:pointer;}
#index .slide-ul .txt{width:100px;}
#index :root .slide-ul .pic-txt{filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorstr=#00000000,endColorstr=#00000000);}
#index .info-btn{position:absolute; bottom:0; left:137px;}
#index .info-btn li{float:left;padding:0 5px;}
#index .info-btn li span{display:block;width:15px;height:15px;/*background:url(/images/sjbz_infor-btn.png) 0 -27px no-repeat;*/ background:#ddd;border-radius:8px;text-indent:-9999em;overflow:hidden;cursor:pointer;}
#index .info-btn .info-cur span,#index .info-btn .info-hover span{background:#999;}

/*横滚字母*/
#roll_T{/* width:703px;*/overflow:hidden;}
#roll_1{ width:800%;float:left;display:inline;}
#roll_T #roll_1 ul{float:left;display:inline;}
#roll_T #roll_1 ul li{ float:left; display:inline; margin-right:40px;}

/*首页内容（滑动门）*/
#index .tabbox01,#index .tabbox02{width:337px; margin-top:5px;}
#index .tabmenu01 ul,#index .tabmenu02 ul{margin:0;padding:0;list-style-type: none; height:29px;}
#index .tabmenu01 li,#index .tabmenu02 li{text-align:center; float:left; display:block;height:26px; overflow:hidden; padding:0 10px;border-bottom:3px solid #fff;}
#index .tabmenu01 li a,#index .tabmenu02 li a{ color:#999;}
#index .tabmenu01 .cli,#index .tabmenu02 .cli{color:#444;text-align:center;float:left;display:block;height:26px;overflow:hidden;background:#ffffff;cursor:pointer;padding:0 10px; border-bottom:3px solid #d80a17; }
#index #tabcontent01 .hidden,#index #tabcontent02 .hidden{display:none;}

#index .tabbox03{ position:absolute; top:10px; width:688px;}
#index .tabmenu03,#index .tabmenu04{ border-bottom:1px solid #ccc;}
#index .tabmenu03 ul,#index .tabmenu04 ul{margin:0;padding:0;list-style-type: none; height:28px; margin-left:150px;}
#index .tabmenu03 li,#index .tabmenu04 li{text-align:center; float:left; display:block;height:28px; overflow:hidden; padding:0 10px;}
#index .tabmenu03 .cli,#index .tabmenu04 .cli{color:#18923b;text-align:center;float:left;display:block;height:26px;overflow:hidden; border-bottom:2px solid #d80a17;/*background: url(20140923_01.gif) no-repeat bottom center #ffffff;*/cursor:pointer;padding:0 10px;}
#index #tabcontent03{ width:340px;}
#index #tabcontent03 .hidden{display:none;}

#index .tabbox04{ position:absolute; top:1px; width:482px;}
#index #tabcontent04 .hidden{display:none;}

#index .cli a{color:#444!important; }
#index .cli a:hover{color:#990000;text-decoration:none;}

/*二维码*/
.erweima{height: 0;left: 0;position: absolute;top:0;width: 100%;}
.ma{left:50%;position: fixed;width:100px; /*height:100px;*/z-index:201; font-size:14px; font-family:"微软雅黑"; color:#666666; text-align:center;line-height: 18px;}
/*友情链接*/
#link .channel{ line-height:28px;padding-left:10px; font-weight:bold; border-bottom:1px solid #CCCCCC;color:#333333;font-family:"微软雅黑"; font-size:14px;}
#link ul{ padding:10px 0;}
#link li{ margin:0 10px;}